This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 479268 - Change Multiple Bugs: Enable option to append to whiteboards
Change Multiple Bugs: Enable option to append to whiteboards
Status: CLOSED WONTFIX
Product: Bugzilla
Classification: Community
Component: Creating/Changing Bugs (Show other bugs)
devel
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: PnT DevOps Devs
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-08 09:45 EST by Chris Ward
Modified: 2013-06-23 22:15 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-03-09 10:21:00 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chris Ward 2009-01-08 09:45:17 EST
Description of problem:
When 'editing multiple bugs', I wanted to APPEND some text to cf_qa_whiteboard but it completely replaced the existing text with the text i provided. I would really appreciate the ability to optionally append text to whiteboard fields, rather than always being force to overwrite.

Note You need to log in before you can comment on or make changes to this bug.